comboBox_mouseClick( objectID );

if( objectID.indexOf( 'comboBox' ) == -1 )
{
  for( ii_ = 0; ii_ < comboBox_obj; ii_++ )
  {
    if( comboBox_aberto[ ii_ ] )
    {
      comboBox_aberto[ ii_ ] = false;
      nObj = 'comboBox' + (ii_ +1) + '_BOX';
      objDOM = findDOM( nObj, 1 );
      objDOM.visibility = "hidden";
    }// End if( comboBox_aberto[ ii_ ] )
  }// End for( ii_ = 0; ii_ < comboBox_obj; ii_++ )
}// End if( objectID.indexOf( 'comboBox' ) == -1 )

/**
 *  Funções acrescentada pelo Desenvolvedor
 */
 

